﻿@charset "utf-8";
.clearFloat:after {
    content: "";
    clear: both;
    display: block;
    height: 0;
    overflow: hidden
}
html,body{
    width: 100%;
    height: 100%;    
}
.clearFloat {
    zoom: 1
}
.top{
    width: 100%;
    height: 76px;
    min-height: 118px
    background: #fff;
    position: relative;
}
.centreBox{
    width: 100%;
    background: #1aa1df;
    height: 70%;
    position: relative;
}
.topLogin{
    position: relative;
    top: 50%;
    margin-top: -44px;
    margin-left: 20%;
}
.loginBox{
    width: 310px;
    background: #fff;
    padding-bottom: 48px;
    float: right;
    border-radius: 3px;
    text-align: center;
    margin: 3% 16% 0 0;
    position: relative;
    z-index: 999;
}
.loginTit{
    font-size: 16px;
    color: #7b8491;
    margin-top: 14px;
}
.loginInput{
    width: 238px;
    height: 34px;
    border: 1px solid #ccc;
    margin-top: 18px;
    text-indent: 37px;
    line-height: 34px;
    font-size: 15px;
    font-weight: bold;
    color: #888;
    outline: none;
}
.inputBg1{
    background: #fff url(../images/login_07.png) 7px 7px no-repeat;
}
.inputBg2{
    background: #fff url(../images/login_10.png) 7px 7px no-repeat;
}
.inputBg3{
    background: #fff url(../images/login_15.png) 7px 7px no-repeat;
}
.loginInput::-webkit-input-placeholder {
    color: #999;
    font-size: 15px;
    font-weight: normal;
}
.loginInput:-moz-placeholder {
   color: #999;
   font-size: 15px;
   font-weight: normal;
}
.loginInput::-moz-placeholder { 
   color: #999;
   font-size: 15px;
   font-weight: normal;
}
.loginInput:-ms-input-placeholder { 
   color: #999;
   font-size: 15px;
   font-weight: normal;
}
.width131{
    width: 131px;
}
.floatLeft{
    float: left;
}
.imgCode{
    float: right;
    width: 90px;
    height: 36px;
    margin-top: 18px;
}
.imgCodeBox{
    width: 240px;
    margin: 0 auto;
}
.forgetPassword{
    font-size: 12px;
    color: #777;
    float: left;
    margin-top: 7px;
}
.register{
    float: right;
    font-size: 12px;
    color: #64b8f8;
    margin-top: 7px;
}
.loginBtn{
    width: 240px;
    height: 36px;
    background: #2ab5f6;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    line-height: 36px;
    margin-top: 21px;
}
.loginBtn:hover{
    background: #17a8ec;
}
.checkCodeBtn {
    width: 80px;
    height: 36px;
    background: #2ab5f6;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    line-height: 36px;
    margin-top:18px;
}
.checkCodeBtn:hover {
    background: #17a8ec;
}
.errorMsg{
    font-size: 12px;
    color: #fe8d8d;
    width: 240px;
    text-align: left;
    margin-left: 35px;
    position: relative;
    top: 5px;
}
.displayNone{
    display: none;
}
.copyright{
    width: 100%;
    line-height: 18px;
    color: #999;
    font-size: 12px;
    text-align: center;
    margin-top: 2%;
}
.bgImg{
    position: absolute;
    top: 0;
    left: 10%;
    height: 100%;
    width: auto;
}